 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/port-constanta.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1174px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 85px 908px 0 -57px;
}

.u-section-1 .u-image-1 {
  width: 543px;
  height: 946px;
  filter: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px -60px 0 auto;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-weight: 200;
  font-size: 1.25rem;
  line-height: 2;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -951px 464px 0 0;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  font-weight: 200;
  font-size: 1.25rem;
  line-height: 2;
  margin: 43px 460px 0 0;
}

.u-section-1 .u-text-4 {
  text-transform: none;
  font-weight: 200;
  font-size: 1.25rem;
  line-height: 2;
  margin: 35px 462px 0 0;
}

.u-section-1 .u-image-2 {
  width: 678px;
  height: 398px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px auto 59px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 708px;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.4;
    margin-right: 264px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 260px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 488px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 44px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 40px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 308px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 317px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 108px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 592px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -597px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 200px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1116px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 38px 851px 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  line-height: 2;
  font-weight: 300;
  margin: 26px 0 0;
}

.u-section-2 .u-image-1 {
  width: 451px;
  height: 300px;
  margin: 44px auto 0 82px;
}

.u-section-2 .u-image-2 {
  width: 451px;
  height: 300px;
  margin: -300px auto 0 607px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 26px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 26px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 651px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 41px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 448px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 431px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 228px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 251px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 51px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 226px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 226px;
    margin-top: -226px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1233px;
}

.u-section-3 .u-image-1 {
  width: 451px;
  height: 302px;
  margin: 8px 98px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 451px;
  height: 301px;
  margin: -302px auto 0 66px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 47px 273px 0 210px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 49px 75px 0 50px;
}

.u-section-3 .u-group-1 {
  width: 261px;
  --radius: 20px;
  height: auto;
  min-height: 73px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(240, 94, 52, 1), rgba(240, 94, 52, 1));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 33px auto 0 75px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 0 45px 0 66px;
}

.u-section-3 .u-group-2 {
  width: 261px;
  --radius: 20px;
  height: auto;
  min-height: 73px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(152, 38, 116, 0.9), rgba(152, 38, 116, 0.9));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -72px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 0 -10px 0 52px;
}

.u-section-3 .u-group-3 {
  width: 261px;
  --radius: 20px;
  height: auto;
  min-height: 73px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(17, 35, 131, 1), rgba(17, 35, 131, 1));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -76px auto 0 805px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 0 82px 0 96px;
}

.u-section-3 .u-image-3 {
  width: 913px;
  height: 528px;
  margin: 37px auto 52px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 110px;
    margin-right: 173px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    margin-left: 37px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    margin-right: -17px;
    width: 148px;
  }

  .u-section-3 .u-group-2 {
    margin-left: 303px;
    height: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-group-3 {
    margin-left: 642px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 63px;
  }

  .u-section-3 .u-group-2 {
    margin-left: 193px;
  }

  .u-section-3 .u-group-3 {
    margin-left: 422px;
  }

  .u-section-3 .u-image-3 {
    width: 720px;
    height: 416px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 89px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-group-2 {
    margin-left: 103px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-group-3 {
    margin-left: 242px;
  }

  .u-section-3 .u-image-3 {
    width: 540px;
    height: 312px;
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 228px;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 227px;
    margin-top: -228px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-left: 54px;
  }

  .u-section-3 .u-group-2 {
    margin-left: 20px;
  }

  .u-section-3 .u-group-3 {
    margin-left: 59px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 196px;
  }
}